# $EPIC: rsubstr,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $rsubstr(<substring> <search string>)

Technical:
   This function searches for <substring> from the end of  <search string>
   and returns the $index() to it.

Practical:
   They can be used to search for specific things in output from a server,
   or as an alternative to $match(*substring* searchstring).

Returns:
   -1 if <substring> not found in <search string>
   index to <substring> in <search string> if found

See Also:
   match(6); substr(6)

History:
   The $rsubstr() function first appeared in EPIC4pre1.016.

